/*
 * sigprocmask() -- Examines and changes blocked signals.
 *
 * Written by matusita@ics.es.osaka-u.ac.jp.
 * This code is based on POSIX.1 standards.
 */

#include <signal.h>
#include "missing.h"

int
sigaction(sig, act, oact)
	int sig;
	const struct sigaction *act;
	struct sigaction *oact;
{
	return sigvec(sig, (struct sigvec *)act, (struct sigvec *)oact);
}
