/*
 mkfifo.c

 Copyright (C) 1995 Katayama,Hiroyuki (kata@rokoh.gen.u-tokyo.ac.jp)
*/

#include <errno.h>
#include <sys/types.h>
#include <sys/stat.h>
#include "cdefs.h"

typedef     unsigned short  mode_t;         /* file mode bits */

int mkfifo(const char *path, mode_t mode)
{
  return mknod(path, mode | S_IFIFO, 0);
}
